<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SenderID Property (IEdmMessage5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmMessage5 Interface : SenderID Property (IEdmMessage5)

Visual Basic
C#
C++/CLI
Gets the ID of the user who sent the message.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property SenderID As System.Integer

C# |
--- | ---

    System.int SenderID {get;}

C++/CLI |
--- | ---

    property System.int SenderID {
       System.int get();
    }

#### Property Value

ID of the user who sent the message; 0 indicates that the message is a notification

# Example

See the IEdmMessage5 examples.

# See Also

####

IEdmMessage5 Interface
IEdmMessage5 Members

# Availability

SOLIDWORKS PDM Professional version 5.3